# Generated by Django 3.1.2 on 2020-11-16 23:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0009_auto_20201114_1028'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rumahsakit',
            name='jenis',
            field=models.CharField(choices=[('Rumah Sakit', 'Rumah Sakit'), ('Help Center', 'Help Center')], max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='link_foto',
            field=models.URLField(max_length=100000, null=True),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='lokasi',
            field=models.CharField(choices=[('Bandung', 'Bandung'), ('Depok', 'Depok'), ('Jakarta', 'Jakarta'), ('Surabaya', 'Surabaya'), ('Tangerang', 'Tangerang')], max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='rumahsakit',
            name='maps',
            field=models.URLField(max_length=100000, null=True),
        ),
    ]
